@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700;900&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
@media all and (min-width: 897px) {
	html {
		font-size: 53.009%;
	}
}
@media all and (max-width: 896px) {
	html {
		font-size: 100%;
	}
}
@media all and (max-width: 512px) {
	html {
		font-size: 3.125vw;
	}
}
body, table, input, textarea, select, option {
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol,
ul {
	list-style: none;
	box-sizing: border-box;
}
blockquote,
q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
a,
a:link {
	color: #4d5152;
	text-decoration: none;
}
a:visited {
	color: #4d5152;
}
a:hover {
	color: #4d5152;
	opacity: 0.7;
}
a:active {
	color: #4d5152;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #4d5152;
	font-size: 1.4rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #fff;
}
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
#container {
	padding-top: 15.6rem;
	text-align: left;
	overflow: hidden;
}
#main {
	display: block;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	body.fixed {
		overflow-y: scroll;
	}
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		font-size: 1.3rem;
	}
	#container {
		padding-top: 4rem;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	box-sizing: border-box;
	background: #fff;
	z-index: 300;
	transition: 0.5s;
}
#gHeader.hide {
	transform: translateY(-100%);
}
#gHeader .hBox {
	position: absolute;
	left: 0;
	top: 0;
}
#gHeader h1 {
	padding: 2rem;
}
#gHeader h1 a {
	width: 19.9rem;
	display: inline-block;
	opacity: 1;
}
#gHeader .hLinkBox {
	margin-bottom: 2.5rem;
	width: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
#gHeader .hLinkList {
	margin: 1px 2.4rem 0 0;
	display: flex;
}
#gHeader .hLinkList li {
	margin-right: 3.8rem;
}
#gHeader .hLinkList li:last-child {
	margin-right: 0;
}
#gHeader .hLinkList li a {
	padding-left: 1.3rem;
	position: relative;
	display: flex;
	align-items: center;
	color: #4d5152;
	font-size: 1.7rem;
}
#gHeader .hLinkList li a::before {
	width: 1.1rem;
	height: auto;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background: url(../img/common/icon01.png) no-repeat left center / 100% auto;
	content: "";
	aspect-ratio: 12/13;
}
#gHeader .hBtnList {
	display: flex;
	justify-content: flex-end;
}
#gHeader .hBtnList li {
	width: 18.3rem;
}
#gHeader .hBtnList li a {
	min-height: 8.1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	background: linear-gradient(90deg, rgba(107, 84, 45, 1) 0%, rgba(74, 53, 24, 1) 59.43%, rgba(57, 37, 13, 1) 100%);
}
#gHeader .hBtnList .yellow a {
	color: #392811;
	background: linear-gradient(90deg, rgba(248, 231, 212, 1) 0%, rgba(201, 187, 151, 1) 99.97%);
}
@media all and (min-width: 897px) {
	.menuBox {
		display: flex !important;
		flex-wrap: wrap;
	}
}
@media all and (max-width: 896px) {
	#gHeader {
		border: none;
	}
	#gHeader .hBox {
		width: 100%;
		padding: 1rem 1.5rem 0.7rem;
		position: relative;
		left: auto;
		top: auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
		background: #fff;
		box-sizing: border-box;
		z-index: 100;
	}
	#gHeader h1 {
		padding: 0;
	}
	#gHeader h1 a {
		width: 7.9rem;
	}
	#gHeader .hLinkBox {
		margin: 0;
		padding-bottom: 10rem;
		width: auto;
		display: block;
	}
	#gHeader .hLinkList {
		margin: 0 1.5rem 2rem;
		display: block;
	}
	#gHeader .hLinkList li {
		margin-right: 0;
	}
	#gHeader .hLinkList li a {
		padding: 0.5rem 0 0.5rem 1.4rem;
		font-size: 1.4rem;
	}
	#gHeader .hLinkList li a::before {
		width: 1rem;
		height: auto;
		background-size: 100% auto;
		aspect-ratio: 12/13;
	}
	#gHeader .hBtnList li {
		width: 50%;
	}
	#gHeader .hBtnList li a {
		min-height: 5.8rem;
		font-size: 1.6rem;
	}
	.menu {
		width: 1.3rem;
		height: 1rem;
		position: relative;
		cursor: pointer;
	}
	.menu span {
		width: 100%;
		height: 1px;
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		background: #4c3b11;
		transition: 0.3s;
	}
	.menu span:nth-child(2) {
		top: 0.4rem;
	}
	.menu span:nth-child(3) {
		top: 0.8rem;
	}
	.menu.on span:nth-child(1) {
		transform: translateY(0.4rem) translateX(0) rotate(45deg);
	}
	.menu.on span:nth-child(2) {
		opacity: 0;
	}
	.menu.on span:nth-child(3) {
		transform: translateY(-0.4rem) translateX(0) rotate(-45deg);
	}
	.menuBox {
		width: 100%;
		height: 100vh;
		position: absolute;
		left: 0;
		top: 0;
		background: #fff;
		overflow-y: auto;
		z-index: 50;
		display: none;
	}
}
/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
	width: 100%;
	order: 1;
}
#gNavi .naviList {
	margin: 0 auto;
	max-width: 1130px;
	padding-bottom: 4px;
	display: flex;
	justify-content: center;
}
#gNavi .naviList li {
	width: 12.5%;
	min-height: 4.5rem;
	box-sizing: border-box;
	border-right: 1px solid #9fa0a0;
}
#gNavi .naviList li:last-child {
	border-right: none;
}
#gNavi .naviList li a {
	box-sizing: border-box;
	height: 100%;
	padding: 0 1.5rem 0.6rem;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	flex-wrap: wrap;
	text-align: center;
	color: #363a3c;
	font-size: 1.6rem;
}
#gNavi .naviList li a .en {
	width: 100%;
	display: block;
	font-size: 0.95rem;
	letter-spacing: 0.15em;
}
#gNavi .naviList li .coming {
	color: #c9caca;
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) and (max-width: 1200px) {
	#gHeader .hLinkList {
		margin-right: 2.083vw;
	}
	#gHeader .hLinkList li {
		margin-right: 2.5vw;
	}
	#gHeader .hLinkList li a {
		font-size: 1.5vw;
		padding-left: 1.167vw;
	}
	#gHeader .hLinkList li a::before {
		width: 1vw;
		height: 1.083vw;
		background-size: 100% auto;
	}
	#gHeader .hBtnList li {
		width: 15.833vw;
	}
	#gNavi .naviList li a {
		font-size: 1.417vw;
	}
	#gNavi .naviList li a .en {
		font-size: 0.833vw;
	}
}
@media all and (max-width: 896px) {
	#gNavi {
		width: auto;
	}
	#gNavi .naviList {
		padding: 5rem 0 2rem;
		max-width: inherit;
		display: block;
	}
	#gNavi .naviList li {
		width: auto;
		border-right: none;
		border-bottom: 1px solid #9fa0a0;
	}
	#gNavi .naviList li a {
		padding: 1rem;
		font-size: 1.3rem;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 33px 0 27px;
}
#gFooter .fBox {
	margin: 0 auto;
	width: 75.4rem;
}
#gFooter .fLogoBox {
	margin-bottom: 56px;
}
#gFooter .fLogoBox .fLeft {
	width: 47.1%;
}
#gFooter .fLogoBox .fRight {
	width: 40%;
}
#gFooter .fLogoBox .fTtl {
	margin-bottom: 0.55rem;
	color: #231815;
	font-size: 1.22rem;
}
#gFooter .fLogoBox .fRight .fTtl {
	margin-bottom: 1.1rem;
}
#gFooter address {
	text-align: center;
	font-size: 1.32rem;
	font-style: normal;
	color: #231815;
	letter-spacing: 0.02em;
}

#gFooter .inst {
	margin: 0 auto 5rem;
	max-width: 40rem;
}
#gFooter .inst a {
	display: block;
}
#gFooter .inst a:hover {
	opacity: 0.7;
}
#gFooter .inst img {
	width: 100%;
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 2.8rem 1rem 1.5rem;
	}
	#gFooter .fBox {
		width: auto;
	}
	#gFooter .fLogoBox {
		margin-bottom: 3.9rem;
		display: block;
		text-align: center;
	}
	#gFooter .fLogoBox .fLeft {
		margin-bottom: 1.5rem;
		width: auto;
	}
	#gFooter .fLogoBox .fLeft .fLogo img {
		width: 16.4rem;
	}
	#gFooter .fLogoBox .fRight {
		width: auto;
	}
	#gFooter .fLogoBox .fRight .fLogo img {
		width: 15.6rem;
	}
	#gFooter .fLogoBox .fTtl {
		margin-bottom: 0;
		font-size: 0.7rem;
	}
	#gFooter .fLogoBox .fRight .fTtl {
		margin-bottom: -0.2rem;
	}
	#gFooter address {
		font-size: 0.7rem;
		letter-spacing: 0;
	}
}